	ul.pagination{
	margin:0px;
	padding:0px;
	height:100%;
	overflow:hidden;
	font:12px 'Tahoma';
	list-style-type:none;	/*border:1px solid #FF0000;*/
}

ul.pagination li.details{
    padding:7px 10px 7px 10px;
    font-size:14px;
}

ul.pagination li.dot{padding: 3px 0;}

ul.pagination li{
	float:left;
	margin:0px;
	padding:0px;
	margin-left:5px;
}

ul.pagination li:first-child{
	margin-left:0px;
}

ul.pagination li a{
	color:black;
	display:block;
	text-decoration:none;
	padding:7px 10px 7px 10px;
}

ul.pagination li a img{
	border:none;
}

/* ================================================================ */
	ul.pagination li.details{
	   color:#01569C;
	}
	ul.pagination li a
	{
		border:solid 1px;
		border-radius:3px;	
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		padding:6px 9px 6px 9px;
	}
	
	ul.pagination li
	{
		padding-bottom:1px;
	}
	
	ul.pagination li a:hover,
	ul.pagination li a.current
	{	
		color:#FFFFFF;
		box-shadow:0px 1px #EDEDED;
		-moz-box-shadow:0px 1px #EDEDED;
		-webkit-box-shadow:0px 1px #EDEDED;
		text-shadow:0px 1px #388DBE;
		border-color:#01569C;
		background:#025299;
		background:-moz-linear-gradient(top,#0073B6 1px,#0066AE 1px,#025299);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#0073B6),color-stop(0.02,#0066AE),color-stop(1,#025299));        
	}
	ul.pagination li a
	{
		color:#0A7EC5;
		border-color:#8DC5E6;
		background:#F8FCFF;
	}	
